<ion-header>
    <ion-navbar>
        <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
        <ion-title>Page Two</ion-title>
    </ion-navbar>
</ion-header>

<ion-content>
    <buttontest></buttontest>
    <div class="add-paste">
        <button> create Paste </button>
        <div id="source-modal" class="modal fade in">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header"></div>
                    <div class="modal-body"></div>
                    <div class="modal-footer"></div>
                </div>
            </div>
        </div>
    </div>
</ion-content>